<div class="bkdh_defaultwrap blockdesp <?php echo $cssname?>" <?php echo $stylev?>>
 

 
<?php

  foreach($result['data'] as $k=>$v){
          // pre($v);
        $title = $v['title'];  
         $img  =   get_img($v['kv']);  
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }


 $isfull = $isfull=='y'?'':'container';
 
if($dhcssstyle<>'')   $dhcssstyle = 'style = "'.$dhcssstyle.' "';
  
 
 echo  '<div   class="bkdh_defaultline  '.$dhcssname.'"  '.$dhcssstyle.'>';
 
		 echo '<div class="'.$isfull.'">';
		 textformat($v,$cssname);
		 //echo $despv;
		 echo '</div>';

 echo '</div>';


   
}


?>
 
</div>